#CalendarMainDIV
	{font-size:8pt;
	font-family:Verdana;
	text-align:center}
#CalendarMonth
	{font-family:Georgia;
	font-size:12pt;
	text-align:center;
	font-weight:bold;
	margin-bottom:4px}
#CalendarMonthName
	{display:inline-block;
	width:190px}
#CalendarTable
	{border-collapse:collapse;
	text-align:center}
#CalendarTable td
	{padding:2px;
	padding-right:8px;
	text-align:right;
	font-size:8pt;
	width:25px;
	cursor:pointer}
#CalendarTRow6
	{color:#C00}
.CalendarCurrentDay
	{background-color:#efe}
.CalendarDaySelected
	{background-color:#eef}
.CalendarDayNormal
	{background-color:transparent}
.Popup
	{position:absolute;
	border:1px solid #000044;
	background-color:#DDDDFF;
	color:#000022;
	padding:4px;
	font-family:Verdana;
	font-size:8pt;}
.Popup a.Control
	{color:#A00;
	font-size:16pt;
	font-weight:bold;
	text-decoration:none;}
.Popup a.Control:hover
	{color:#F00}